Subject: Ticket Assigned - return request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 15:15:13 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return request mohammed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed Bot:  Hi Mohammed ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  966503800040            06:44 PM, 22nd Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           06:45 PM, 22nd Feb                     mohammed                    Hi           06:45 PM, 22nd Feb                   krishan                   May i know your order number           06:45 PM, 22nd Feb                     mohammed                    My order in the app is still showing under processing           06:45 PM, 22nd Feb                     mohammed                             06:47 PM, 22nd Feb                     mohammed                    And it was delivered and I need to return some items           06:47 PM, 22nd Feb                     mohammed                    Hello           06:48 PM, 22nd Feb                   krishan                   Please stay on hold while I retrieve the information.           06:48 PM, 22nd Feb                   krishan                   as we have checked this order has been delivered to you today           06:51 PM, 22nd Feb                     mohammed                    How can i return the irems?           06:53 PM, 22nd Feb                   krishan                   You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (Centrepoint) store across the KSA.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Centrepoint) store in the  KSA.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           06:54 PM, 22nd Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           06:56 PM, 22nd Feb                     mohammed                    Yes           06:57 PM, 22nd Feb                     mohammed                    The app will not allow me to return?           06:57 PM, 22nd Feb                     mohammed                    I cannot click on order number           06:58 PM, 22nd Feb                   krishan                   which item you want to return           06:58 PM, 22nd Feb                   krishan                   please share complete name of item           06:58 PM, 22nd Feb                     mohammed                    Hold on a minute           06:59 PM, 22nd Feb                     mohammed                             07:01 PM, 22nd Feb                     mohammed                    I want to return all items           07:02 PM, 22nd Feb                   krishan                   Please stay on hold while I retrieve the information.           07:02 PM, 22nd Feb                   krishan                   can you share me a reason           07:03 PM, 22nd Feb                     mohammed                    they are not comfortable and don't fit well           07:04 PM, 22nd Feb                     mohammed                    I want both shoes returned           07:05 PM, 22nd Feb                   krishan                   return request has been raised for both items and this is the tracking id for items collection           07:05 PM, 22nd Feb                   krishan                   tracking id -46411200931           07:05 PM, 22nd Feb                     mohammed                    Is there any return fee           07:05 PM, 22nd Feb                   krishan                   no there is no return fee, courier person will come and he will collect the items           07:06 PM, 22nd Feb                     mohammed                    Within how many days he will come?           07:07 PM, 22nd Feb                   krishan                   within 3-5 business days courier team will contact you           07:07 PM, 22nd Feb                     mohammed                    Thank you           07:08 PM, 22nd Feb                   krishan                   you are most welcome           07:08 PM, 22nd Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:09 PM, 22nd Feb                     mohammed                    Will i need any thing for the delivery guy beside the itemd           07:09 PM, 22nd Feb                     mohammed                    Hello           07:09 PM, 22nd Feb                   krishan                   you can show them your order confirmation email           07:09 PM, 22nd Feb                   krishan                   at the time of collection itesm           07:10 PM, 22nd Feb                     mohammed                    No return confirmation email           07:10 PM, 22nd Feb                   krishan                   your order is not updated as delivered yet           07:10 PM, 22nd Feb                   krishan                   wait for some time once it will be update then you will be able see           07:11 PM, 22nd Feb                     mohammed                    Will i receive an email for the return           07:12 PM, 22nd Feb                   krishan                   i have already shared tracking id -46411200931 with you           07:13 PM, 22nd Feb                     mohammed                    Ok           07:13 PM, 22nd Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:14 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2140866